<!DOCTYPE html>
<html lang="<%= language -%>">
  <%- head %>
  <body class="<%- template or posttype or 'default' -%>" id="t">
    <header class="header-banner">
      <h1>Sophie PA</h1>
      <%- navigation -%>
    </header>

    <main class="main" id="m">
      <%- post %>
    </main>

    <%- footer %>
  </body>
</html>
